| Home | Libraries | People | FAQ | More

## Struct template scaled_base_unit

boost::units::scaled_base_unit

## Synopsis

    // In header: <boost/units/scale.hpp>

    template<typename S, typename Scale>
    struct scaled_base_unit {

      // public static functions
      static std::string symbol();
      static std::string name();
    };

## Description

### `scaled_base_unit` public static functions

1.     static std::string symbol();

2.     static std::string name();